Dungeons 3 - Famous Last Words

  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
  • Dungeons 3 - Famous Last Words
Esto es un DLC. Requiere del juego base: Dungeons 3

Sobre este juego


"El espíritu del Mal Supremo vivirá para siempre".


El mal está por todas partes y no queda absolutamente nada bueno por conquistar. Ningún paladín, reina o diosa fue capaz de detener la marcha triunfal del ejército del mal y aún falta hasta que la siguiente generación de héroes haya madurado. Así que ahora es el momento de que el por fin mortalmente aburrido Mal cuelgue su armadura. Pero esto no sería Dungeons si no acabara con la mayor de todas las explosiones. Mientras el Mal Supremo está de excursión en las hasta ahora no conquistadas profundidades de su propia nariz en "Famous Last Words", – por puro aburrimiento, por supuesto, – surge una muy acalorada discusión entre Thalya y nuestro querido narrador. ¿Quién saldrá victorioso cuando estas dos figuras luminosas se enfrenten para convertirse en el guerrero definitivo en el campo de batalla del mal? Ha llegado el momento de averiguarlo…

  • Nueva campaña completamente doblada con 3 mapas desafiantes
  • Nuevo jefe enemigo – que también está disponible en mapas de escaramuza: El notorio Narrador con sus habilidades elegantes.
  • Nuevo tipo de esbirro – que también está disponible en mapas de escaramuza: Los molestos Burócratas con sus herramientas de escritura afiladas como cuchillos.

Requisitos de sistema

Minimum:
Recommended:
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system
Windows 7 64-bit
Windows 10 64-bit
Intel Quad Core 2.8 GHz (i7 900 series) or 3.5 GHz AMD (FX 6000 series)
Quad core 3.5 GHz or higher (Intel i5 4000 Series / AMD Ryzen 3 Series)
4 GB RAM
8 GB RAM
AMD/NVIDIA dedicated graphic card, with at least 1024MB of dedicated VRAM and with at least DirectX 11 and Shader Model 5.0 support (AMD Radeon HD 7000 series and NVIDIA GeForce GTX 600 series)
AMD/NVIDIA dedicated graphic card, with at least 3072MB of dedicated VRAM and with at least DirectX 11 and Shader Model 5.0 support (AMD R9 300 Series and NVIDIA GeForce GTX 900 Series or better)
Version 11
Version 11
Minimum:
Recommended:
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system
OS X El Capitan (10.11)
OS X El Capitan (10.11)
2.8 GHz Quad Core
Quad core 3.5 GHz or higher
4 GB RAM
8 GB RAM
AMD/NVIDIA dedicated graphic card, with at least 1024MB of dedicated VRAM and with at least DirectX 11 and Shader Model 5.0 support (AMD Radeon HD 7000 series and NVIDIA GeForce GTX 600 series)
AMD/NVIDIA dedicated graphic card, with at least 3072MB of dedicated VRAM and with at least DirectX 11 and Shader Model 5.0 support (AMD R9 300 Series and NVIDIA GeForce GTX 900 Series or better)
Minimum:
Recommended:
Requires a 64-bit processor and operating system
Requires a 64-bit processor and operating system
Ubuntu 16.04.3 LTS + SteamOS (latest)
Ubuntu 16.04.3 LTS + SteamOS (latest)
Intel Quad Core 2.8 GHz (i7 900 series) or 3.5 GHz AMD (FX 6000 series)
Quad core 3.5 GHz or higher (Intel i5 4000 Series / AMD Ryzen 3 Series)
4 GB RAM
8 GB RAM
AMD/NVIDIA dedicated graphic card, with at least 1024MB of dedicated VRAM and with at least DirectX 11 and Shader Model 5.0 support (AMD Radeon HD 7000 series and NVIDIA GeForce GTX 600 series)
AMD/NVIDIA dedicated graphic card, with at least 3072MB of dedicated VRAM and with at least DirectX 11 and Shader Model 5.0 support (AMD R9 300 Series and NVIDIA GeForce GTX 900 Series or better)
Other Linux distributions (Mint, etc.) MIGHT work but we cannot give official support for them
Other Linux distributions (Mint, etc.) MIGHT work but we cannot give official support for them

Comentarios